
#== API EDISPATCHER ============================================================================================================

cadoles_edispatcher_test:
    path: /edispatcher/test
    defaults: { _controller: CadolesEdispatcherBundle:Api:test }

cadoles_edispatcher_api_js_item:
    path: /edispatcher/api/items
    defaults: { _controller: CadolesEdispatcherBundle:Api:desktopitem }

cadoles_edispatcher_api_controllers_desktopitems:
    path: /edispatcher/api/controllers/desktopitems.php
    defaults: { _controller: CadolesEdispatcherBundle:Api:desktopitem }

cadoles_edispatcher_api_js_alert:
    path: /edispatcher/api/messages
    defaults: { _controller: CadolesEdispatcherBundle:Api:message }

cadoles_edispatcher_api_js_alert_action:
    path: /edispatcher/api/message/{idalert}/{action}
    defaults: { _controller: CadolesEdispatcherBundle:Api:message }

cadoles_edispatcher_api_public_hello:
    path: /edispatcher/api/public/hello
    defaults: { _controller: CadolesEdispatcherBundle:Api:hello }

cadoles_edispatcher_api_applications:
    path: /edispatcher/api/applications
    defaults: { _controller: CadolesEdispatcherBundle:Api:applications }

cadoles_edispatcher_api_checkuser:
    path: /edispatcher/api/checkuser
    defaults: { _controller: CadolesEdispatcherBundle:Api:checkuser }

cadoles_edispatcher_api_apps_all:
    path: /edispatcher/api/apps/all
    defaults: { _controller: CadolesEdispatcherBundle:Api:hello }

cadoles_edispatcher_api_me:
    path: /edispatcher/api/me
    defaults: { _controller: CadolesEdispatcherBundle:Api:me }

cadoles_edispatcher_api_session:
    path: /edispatcher/api/session
    defaults: { _controller: CadolesEdispatcherBundle:Api:session, access: user }

cadoles_edispatcher_fav_manage:
    path: /edispatcher/api/mxServices
    defaults: { _controller: CadolesEdispatcherBundle:Api:mxServices }
